Kerbal Space Program - Feedback #23942

[ip]Feedback on text modification
10/18/2019 04:54 AM - eboshi2525

Status: Confirmed

Severity: Low

Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: 1.8.0 Language: 000 (Japanese)

Platform: Windows Mod Related: No

Expansion: Breaking Ground

Description

Modification of strings in PAW of robotics parts

For

Power

Please modify

to be

oo

History

#1 - 10/18/2019 04:58 AM - eboshi2525

- Description updated

#2 - 10/18/2019 09:09 AM - eboshi2525

- Tracker changed from Bug to Feedback

- Start date deleted (10/18/2019)

#3 - 10/24/2019 07:54 PM - KW_MTL_LQA_LEAD

- Status changed from New to Confirmed

Issue confirmed.

String has been updated in the text file to match feedback suggested.
